Figure - 0 O Dev #112001
0 O Dev#110122 (New): D MKO 00 0O
0 O Dev#110126 (New): 0 MKO DAFO 000 O
0 MKO O FwWO O AdaptivelconO O TC-RID: 1201-02067010
2022-09-16 12:28 - CD FW- [

Status: 0 O Closed Start date: 2022-09-13
Priority: Normal Due date:

Assignee: CDAPP-0 O % Done: 100%
Category: Estimated time: 0.00 hour
Target version: VX1_MCE_FSE_V2.0_20220930

Description

AdaptivelconO 0 0 0O O
good:

Related issues:
Copied from Figure - 0 O Dev #111918: 0 MKO O APPO O Launcher-...

00O Pending 2022-09-13

History

#1 - 2022-09-16 12:29 - CD FW-0O O
- Parent task set to #110126

#2 - 2022-09-26 20:13 - CD FW-0 O

- Status changed from New to [0 O Closed

- Target version set to VX1_MCE_FSE_V2.0_20220930
- % Done changed from 0 to 100

goboooooooooooooDo

#3-2022-12-22 20:33-CD FW-0 O

Gerrit Merge Information(]

1D Project Branch Uploader
149249 general/platform/frameworks/base Pre_figure_turbox-c2130c-lal.1-gssi12 | huangpengl1216@thundersoft.com
-dev

1382aec7e4976204d1808aa15b0edd1542bab85d5

FW:Adaptivelcon: Resize adaptive icon rounded cornersl.Resize adaptive icon rounded cornersTC-RID: 1201-02067011ssuel D: TS-R-DF-112001Change-1d:

#4 - 2022-12-22 20:33 - CD FW-0O O

Gerrit Merge Information(]

1D Project Branch Uploader
149299 general/platform/vendor/thundercom | Pre_figure_turbox-c2130c-lal.1-gssi12 | huangpengl216@thundersoft.com
m/overlay -dev

2025-07-04

1/2




FW:Adaptivelcon: Resize adaptive icon rounded cornersl.Resize adaptive icon rounded cornersTC-RID: 1201-0206701IssuelD: TS-R-DF-112001Change-Id:
1d63ba8b0b95ch5fd93c39edb5d94721b4b69b006
